<div class="row  border-bottom white-bg dashboard-header">
  <div class="col-md-12">
    <h2>{{menuName}}</h2>
  </div>
</div>

<div *ngFor='let acl of aclCheck'>
  <div *ngIf="submenus.other">

    <div class="gallery" *ngIf="acl == 'Zendesk ticket - List'">
        <a [routerLink]="['/admin/administration/zendesk']">
          <img class="icon-img" src="assets/img/models.png" alt="MyTaxi">
          <div class="desc">
            <strong>Zendesk ticket support</strong>
          </div>
        </a>
      </div>
      
      <div class="gallery" *ngIf="acl == 'Zendesk Ticket - Management'">
        <a [routerLink]="['/admin/administration/ticket']">
          <img class="icon-img" src="assets/img/models.png" alt="MyTaxi">
          <div class="desc">
            <strong>Ticket support</strong>
          </div>
        </a>
      </div>

    <div class="gallery" *ngIf="acl == 'FAQ - List'">
      <a [routerLink]="['/admin/administration/faq']">
        <img class="icon-img" src="assets/img/models.png" alt="MyTaxi">
        <div class="desc">
          <strong> FAQ </strong>
        </div>
      </a>
    </div>

    <div class="gallery" *ngIf="acl == 'Social Settings - List'">
      <a [routerLink]="['/admin/administration/social-settings']">
        <img class="icon-img" src="assets/img/models.png" alt="MyTaxi">
        <div class="desc">
          <strong> Social settings </strong>
        </div>
      </a>
    </div>

    <div class="gallery" *ngIf="acl == 'Contact us Category - List'">
      <a [routerLink]="['/admin/administration/contactus-category']">
        <img class="icon-img" src="assets/img/models.png" alt="MyTaxi">
        <div class="desc">
          <strong> Contactus </strong>
        </div>
      </a>
    </div>

    <div class="gallery" *ngIf="acl == 'Administration-edit-order'">
      <a [routerLink]="['/admin/administration/order-edit']">
        <img class="icon-img" src="assets/img/promo.png" alt="MyTaxi">
        <div class="desc">
          <strong> Edit Orders </strong>
        </div>
      </a>
    </div>

  </div>
  <div *ngIf="submenus.payment">
    <div class="gallery" *ngIf="acl == 'Payment Extra List'">
      <a [routerLink]="['/admin/administration/payment-extra']">
        <img class="icon-img" src="assets/img/extra.png" alt="MyTaxi">
        <div class="desc">
          <strong> Payment extras </strong>
        </div>
      </a>
    </div>
    <div class="gallery" *ngIf="acl == 'Payment Type List'">
      <a [routerLink]="['/admin/administration/payment-type']">
        <img class="icon-img" src="assets/img/type.png" alt="MyTaxi">
        <div class="desc">
          <strong> Payment type </strong>
        </div>
      </a>
    </div>
  </div>
  <div *ngIf="submenus.partner">
    <div class="gallery" *ngIf="acl == 'Partners List'">
      <a [routerLink]="['/admin/administration/partners']">
        <img class="icon-img" src="assets/img/partner.png" alt="MyTaxi">
        <div class="desc">
          <strong> Partners </strong>
        </div>
      </a>
    </div>
  </div>
  <div *ngIf="submenus.zone">
    <div class="gallery" *ngIf="acl == 'Zone-List'">
      <a [routerLink]="['/admin/administration/zones/zonelist']">
        <img class="icon-img" src="assets/img/promo.png" alt="MyTaxi">
        <div class="desc">
          <strong> Zone List</strong>
        </div>
      </a>
    </div>
    <div class="gallery" *ngIf="acl == 'Dubai Major Zone - List'">
      <a [routerLink]="['/admin/administration/mini-zone']">
        <img class="icon-img" src="assets/img/models.png" alt="MyTaxi">
        <div class="desc">
          <strong> Dubai Major Zones </strong>
        </div>
      </a>
    </div>
    <!-- <div class="gallery" *ngIf="acl == 'Dubai Major Zone - List'">
      <a [routerLink]="['/admin/administration/multi-zone']">
        <img class="icon-img" src="assets/img/models.png" alt="MyTaxi">
        <div class="desc">
          <strong> Gas Station Zones </strong>
        </div>
      </a>
    </div>
    <div class="gallery" *ngIf="acl == 'Dubai Major Zone - List'">
      <a [routerLink]="['/admin/administration/multi-zone/highway']">
        <img class="icon-img" src="assets/img/models.png" alt="MyTaxi">
        <div class="desc">
          <strong> Highway Zones </strong>
        </div>
      </a>
    </div> -->
    <div class="gallery" *ngIf="acl == 'Drive through payment zones / Tolls'">
      <a [routerLink]="['/admin/administration/payment-zone']">
        <img class="icon-img" src="assets/img/zone.png" alt="MyTaxi">
        <div class="desc">
          <strong> Drive through payment zones </strong>
        </div>
      </a>
    </div>
    <div class="gallery" *ngIf="acl == 'Point Of Interest - List'">
      <a [routerLink]="['/admin/administration/destination']">
        <img class="icon-img" src="assets/img/promo.png" alt="MyTaxi">
        <div class="desc">
          <strong> Point Of Interest </strong>
        </div>
      </a>
    </div>
    <div class="gallery" *ngIf="acl == 'Heat Map'">
      <a [routerLink]="['/admin/administration/zones/allzones']">
        <img class="icon-img" src="assets/img/extra.png" alt="MyTaxi">
        <div class="desc">
          <strong> Heat Map </strong>
        </div>
      </a>
    </div>
    <div class="gallery" *ngIf="acl == 'Driver Map'">
      <a [routerLink]="['/admin/administration/driver-map']">
        <img class="icon-img" src="assets/img/extra.png" alt="MyTaxi">
        <div class="desc">
          <strong> Driver Map </strong>
        </div>
      </a>
    </div>
  </div>
  <div *ngIf="submenus.vehicle">
    <div class="gallery" *ngIf="acl == 'Vehicle Categories - List'">
      <a [routerLink]="['/admin/administration/vehicle-categories']">
        <img class="icon-img" src="assets/img/vehicle.png" alt="MyTaxi">
        <div class="desc">
          <strong> Vehicle categories </strong>
        </div>
      </a>
    </div>

    <div class="gallery" *ngIf="acl == 'Vehicle Sub Categories - List'">
      <a [routerLink]="['/admin/administration/vehicle-sub-categories']">
        <img class="icon-img" src="assets/img/models.png" alt="MyTaxi">
        <div class="desc">
          <strong> Vehicle sub categories </strong>
        </div>
      </a>
    </div>
  </div>
  <div *ngIf="submenus.promo">
    <div class="gallery" *ngIf="acl == 'Promocodes'">
      <a [routerLink]="['/admin/administration/promo-code']">
        <img class="icon-img" src="assets/img/promo.png" alt="MyTaxi">
        <div class="desc">
          <strong> Promo code </strong>
        </div>
      </a>
    </div>
    <div class="gallery" *ngIf="acl == 'Promocodes'">
      <a [routerLink]="['/admin/administration/promo-transaction']">
        <img class="icon-img" src="assets/img/promo.png" alt="MyTaxi">
        <div class="desc">
          <strong> Promo code transactions </strong>
        </div>
      </a>
    </div>
    <div class="gallery" *ngIf="acl == 'Promocode history'">
      <a [routerLink]="['/admin/administration/promo-history']">
        <img class="icon-img" src="assets/img/promo.png" alt="MyTaxi">
        <div class="desc">
          <strong> Promo code history </strong>
        </div>
      </a>
    </div>
  </div>
  <div *ngIf="submenus.messages">
    <div class="gallery" *ngIf="acl == 'Predefined Messages - List'">
      <a [routerLink]="['/admin/administration/predefined-messages']">
        <img class="icon-img" src="assets/img/mes.png" alt="MyTaxi">
        <div class="desc">
          <strong> Predefined messages </strong>
        </div>
      </a>
    </div>
    <div class="gallery" *ngIf="acl == 'Message History'">
      <a [routerLink]="['/admin/administration/message-history']">
        <img class="icon-img" src="assets/img/history.png" alt="MyTaxi">
        <div class="desc">
          <strong> Message history </strong>
        </div>
      </a>
    </div>
  </div>
</div>